2020-08-11 12:14 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002857Spring engineGeneralpublic2012-02-02 15:21
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version86.0 
Summary0002857: BeamLaser can fire into water
DescriptionBeamlasers without waterweapon=true pass through water when given an attack command on water surface. They do not auto target and cannot fire when submerged. The beam does damage to units that are underwater.
Additional Informationengine: 85.0

Occurs in 84.0
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2011-12-22 12:01 Google_Frog New Issue
2012-02-02 15:21 Kloot Status new => resolved
2012-02-02 15:21 Kloot Fixed in Version => 86.0
2012-02-02 15:21 Kloot Resolution open => fixed
2012-02-02 15:21 Kloot Assigned To => Kloot
+Issue History